Hi,

On 8 January 2013 10:28, Lubos Lunak <l.lu...@suse.cz> wrote:
> it looks like my patch 06be1c4cc33bf2def9c6e64483b397128f57dbe3 got included
> incorrectly into the maint branch.

Well, it was included in 3.1.8 as intended.

> I don't know how exactly the maint branch works, I expect my patch didn't
> make it into 3.1.8 because you didn't want to include the patch from master
> that soon

The patch was applied directly on maint (the branch for 3.1.x
releases), not via master (development branch heading for 3.2).

> but even though it's been included in 3.1.9, that ccache version
> still sees such compiles as 'multiple source files', because it requires
> 8e005b067d8c2423e24ee14ffdee8343f650f1e8 too.

Right, I didn't realize that the patch had a depencency, so I applied
it to the maint branch because it looked like a good bug fix for a
maintenance release.

> Could you please include that commit as well? Thank you.

I've applied it to maint now, so it will be included in 3.1.10. Please
try if current maint works like you expect.

-- Joel
_______________________________________________
ccache mailing list
ccache@lists.samba.org
https://lists.samba.org/mailman/listinfo/ccache

Reply via email to